.navbarvisible {
    background-color: rgba(244,245,247,0.99) !important;
    border-color: rgba(62, 68, 77, 0.5) !important;
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3) !important;
}

#cognitobrand{
    color: #6d6d70;
}

#gognitobrandtag{
    color: #72CAC8;
    font-size: 14px;
}

.sectionsubheading{
    font-weight: 300;
    margin-bottom: 60px;
    color: #8E8E8E;
}


.scrolldownbutton {
    padding-top: 40px;
}

.overlaynoise {
    position: absolute;
    width: 100%;
    height: 70%;
    z-index: 0;
    top: 0;
    background: url("../../../assets/img/noise.png");
}

.abouticon {
    border: 2px solid #72CAC8;
    /*padding: 40px;*/
    border-radius: 50%;
    font-size: 36px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    color: #565656;
    color: white;
    background-color: #72CAC8
}

.sectoricon {
    border: 4px solid #72CAC8;
    border-radius: 50%;
    font-size: 36px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    color: #565656;
    color: #444444;
    
}

.sectoriconstack {
    border: 4px solid #72CAC8;
    border-radius: 50%;
    /* font-size: 36px; */
    width: 100px;
    height: 100px;
    /* line-height: 100px; */
    color: #565656;
    color: #444444;
    padding-top: 25px;
}

.abouttitle{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sectortitle{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
    min-height: 40px;
}

.generaltext{
    font-size: 15px;
    font-weight: 300;
}

.generaltext p {
    font-size: 15px;
    font-weight: 300;
}

.cappedheight{
     max-height: 120px;
   /* overflow: hidden;*/

}

.generaltext2{
    font-weight: 300;
    font-size: 18px;
    
}

.generaltext2 p{
    font-weight: 300;
    font-size: 18px;
    
}

.marginbottom60{
    margin-bottom: 60px;
}

.padding20{
    padding-top: 20px;
    padding-bottom: 20px;
}

.aboutpointcontainer{
    min-height: 400px;
}

.aboutpic {
    width: 300px;
    height: 300px;
    background-size: cover;
        display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    background-position: center;
}

.picoverlay {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.6;
    border-radius: 50%;
}

.pictext {
    
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0;
}

.piccontent{
    position: absolute;
    top: 50%;
    width: 300px;
}

.smallhr {
    width: 50px;
    border-top: 2px solid #72CAC8;
    margin-bottom: 10px;
}

.pictext2{
    color: white;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 30px;
}

.sectionheading{
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.navitem{
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #444444 !important;
}

.profileicons{
    color: white;
    margin: 5px;
}

.viewprofilebutton{
        color: white;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    padding-top: 20px;
    padding-bottom: 2px;
    border: 2px solid #72CAC8;
    padding: 8px;
    width: 130px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
}

.viewprofilebutton:hover{
    background-color: #72CAC8;
}


#profilepic {
  
       margin-bottom: 50px;
    margin-top: 20px;
    width: 100%;
}


#profiletext p{
    font-size: 18px;
    padding: 10px;
}




#experiencetitle {
    font-size: 18px;
}


#experiencedate {
    font-size: 14px;
    color: #616161;
    font-weight: 400;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
}


.experienceitem {
    position: relative;
    margin: 25px 5px;
    border-bottom: 1px solid #d6dae2;
}

.experienceitem:last-child {
    border-bottom: none;
}



.aside-overlay, .section-overlay {
    /*background-color: rgba(67, 154, 213, 0.8);
    background-color: rgba(114, 202, 200, 0.55);
    background: url("../../../assets/img/noise.png");
    background-color: rgba(114, 202, 200, 0.7);*/
    
    
        background-color: rgba(67, 154, 213, 0.8);
    background-color: rgba(114, 202, 200, 0.55);
    background: url("../../../assets/img/noise.png");
    background-color: rgba(0, 0, 0, 0.5);
}


.countericon {
    font-size: 45px;
}

.counterstat {
    font-size: 50px;
        padding: 15px;
        color: #72CAC8;
}

.counterdesc {
    font-weight: 300;
}



.pills {
  
    display: inline-block;
}



.pills li {
    border: 1px solid #72CAC8;
    border-radius: 5px;
   margin: 10px 15px;
    max-width: 150px;
        max-width: 160px;
    min-height: 68px;
}

.pills li a{
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
  color: #444444;
    padding: 10px 30px;
}

.pills li.active>a, .pills>li.active>a:focus, .pills>li.active>a:hover{
    background-color: #72CAC8;
    color: white !important;
     max-width: 150px;
    max-width: 160px;
    min-height: 68px;
    
}


.servicetitle {
    font-size: 26px;
    /*text-transform: uppercase;*/
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.tabcontainer {
        padding: 30px 80px;
}

.servicetext{
    
    font-size: 16px;
    font-weight: 300;
    padding: 15px 0px;

}


.servicesubtitle {
    font-weight: 400;
    color: #72CAC8;
    font-size: 20px;
   
}


.servicepoint{
     padding: 2px 10px;
}

.servicesubpoint{
    font-weight: 400;
    padding: 5px;
    
    font-size: 16px;
}

.servicepoint {
    padding-top: 20px;
    min-height: 135px;
}

#serviceimg {
    height: 240px;
    width: 450px;
    border-radius: 5px;
    margin-top: 80px;
}

.quote {
    margin: 50px 10px;
    font-weight: 400;
    /* font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-style: italic;
}

#quoter {
    text-align: right;
    font-weight: 400;
    font-size: 18px;
}

.greentext{
     color: #72CAC8;
}


.formbutton {
    background-color: transparent;
    color: #72CAC8;
    border: 1px solid #72CAC8;
    border-radius: 5px;
    
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 18px !important;
    font-size: 16px !important;
    text-transform: none;
}

.formbutton:hover, .formbutton:active, .formbutton:focus{
     background-color: #72CAC8;
    color: white;
    border: 1px solid #72CAC8;
}

.contacticon {
    font-size: 30px;
    padding: 15px;
    color: #72CAC8;
}

#contactnum {
    font-weight: 300;
    
}

#contactdetail{
    color: #444444;
}




.contacticonmobile {
    margin: 0px 5px;
    font-size: 35px;
}

#contactForm {
    padding: 0px 35px;
}

#mapcontainer{
    position: relative;
}

#mapoverlay {
    position: absolute;
    top: 182px;
    background: rgba(255, 255, 255, 0);
    width: 96%;
    height: 400px;
    z-index: 2;
}

#viewmpabutton {
       font-size: 14px;
    font-weight: 400;
    color: #3A84DF;
    background: white;
    /* width: 100px; */
    /* height: 30px; */
    position: absolute;
    padding: 10px 20px;
    border-radius: 3px;
    margin-top: 0;
    top: 5px;
    left: 5px;
}

.findustitle{
    position: relative;
    z-index: 3;

}


.footericons{
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 8px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #3C3C3C;
    text-align: center;
    color: white;
    
}


#fblink:hover {
    background-color: #425F9C;
}

#lilink:hover {
    background-color: #0077B5;
}

.widecontainer {
    width: 100%;
}

#findus {
    padding-bottom: 0;
}

#testimonialsheading{
    padding-top: 30px;

}


#quotearrows {
    font-size: 20px;
    font-weight: 100;
}

.owl-next {
    background: transparent !important;
}

.owl-prev {
    background: transparent !important;
}

#myTabDrop1{
background-color: #72CAC8;
    border-color: #72CAC8;
    color: #FFF !important;
}


#logoontopdiv {
    position: absolute;
    top: 0px;
    display: block;
    width: 70%;
    margin-left: 15%;
}


#logoontopdiv {
    position: absolute;
    top: -10px;
    display: block;
    width: 70%;
    margin-left: 15%;
}

#circlelogoontop {
    width: 38%;
}


.servicesubpoint p{
    font-weight: 400;
    padding: 5px;
    font-size: 16px;
    
}

.clientpoint p {
    margin-bottom: 0px !important;
}

#headerlogo {
    width: 550px;
}


@media (max-width: 1199px) and (min-width: 768px) {
    
    #mapoverlay { 
    top: 0;
}
    
}

/*Big Screens */

@media (min-width: 992px) {
    
    .owl-next {
    
    position: absolute;
    right: -100px;
    top: 100px;
}

.owl-prev {
    
    position: absolute;
    left: -100px;
    top: 100px;
}
    .footericons{ 
        float: right;
    }
    
    .formbutton {
   
    float: right;
    
}
    
    .contactdetailerscontainer{
    padding-left: 75px;
    padding-right: 75px;
}

    .generaltext p:first-child {
    /*text-align: center !important;*/
    padding-bottom: 20px;
}


.generaltext p:not(:first-child) {
    text-align: left;
}
    
    
    .bigtextleft{
        text-align: left !important;
    }
    
    .bigtextleft p{
        text-align: left !important;
    }
    
    .abouticon {
        text-align: center;
    }
    
    .abouttext p {
    text-align: left;
}
    
    .servicepoint {
    text-align: left;
}
    
}

/* SmallScreens */

@media (max-width: 991px) {

    
    .navbar-dark, .navbar-light {
    background-color: #EAEAEA !important;
    
}
    
i.fa.fa-bars {
    color: #72CAC8;
        padding: 5px 10px;
    font-size: 24px;
}


.navbar-dark, .navbar-light {
    background-color: #ffffff;
    margin-bottom: 0;
    border-bottom: none;
}

    
.nav li a {
    color: #949494 !important;
}
    
    
    #profilepic {
    display: block;
        margin-left: auto;
        margin-right:auto;
}
    
    .pills li a {
   font-size: 14px;
        padding: 10px 15px;
}
    
    .pills li {
   
    margin: 5px 10px;
}
    
    
    .contactinfo{
        text-align: center;
        padding-bottom: 30px;
    }
    
    .footericons{ 
        margin-top: 20px;
    }
    
    .aboutpic{
        margin-top: 50px;
        margin-bottom: 30px;
    }
    
    .socials{
        padding-bottom: 20px;
    }
    
    .aboutpointcontainer {
    text-align: center;
}
    
    .servicepoint {
    text-align: center;
}
   
}


/* TABLET SCREENS */


@media (max-width: 991px) and (min-width: 768px) {
    .nav li a {
    padding-left: 4px;
    padding-right: 4px;
}
    
    .aboutpointcontainer {
    min-height: 250px;
}
    
    .servicepoint {
    text-align: center;
}
    
    
    .pills li a {
        
        color: black !important;
    }
    
    .generaltext{
    font-size: 18px;
    font-weight: 300;
    
}
    
    .tabcontainer {
    padding: 30px 40px;
}
    
    .servicesubpoint {
    font-size: 18px;
}
    
    .abouttitle {
    font-size: 20px;
        margin-top: 40px;
    margin-bottom: 20px;
}
    
    #logoontopdiv {
    position: absolute;
    top: -10px;
    display: block;
    width: 40%;
    margin-left: 30%;
}
    
    
}




/* MOBILE SCREENS */


@media (max-width: 767px) {
    
    .intro-img-half .overlay {
    height: 400px;
    min-height: 0;
  }
    
    .intro-img .overlay,
  .intro-slider .overlay,
  .intro-video .overlay,
  .intro-img-half .overlay,
  .intro-slider-half .overlay {
    display: block;
    width: 100%;
    background-color: black;
    background-color: #72CAC8;
    /*background-image: url('../img/diagonal-noise.png');*/
    opacity: 0.7;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
    
    .overlaynoise {
    height: 400px;
}
    
    .intro-dark-bg {
    color: #f4f5f7;
    height: 400px;
}
    
    .aboutpointcontainer {
    min-height: 300px;
}
    
    .teamsection{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #experiencedate {
   
    position: relative;
}
    
    .profilecontainer{
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .statitem{
        margin-bottom: 80px;
       
    }
    
    
   .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #72CAC8;
    border-color: #72CAC8;
}
    
    .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: #72CAC8;
}
    
    
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #72CAC8;
    outline: 0;
}
    
    #myTab {
    display: inline-block;
    padding-bottom: 30px;
   
}
    
    .tabcontainer {
    padding: 5px 5px;
        
}

    .servicetitle{
        text-align: center;
    }
    
    .servicetext{
        text-align: center;
    }
    
    
    .servicepoint{
        text-align: center;
    }
    
    
    .quote {
   margin: 0px 10px 40px 10px;
    }
    
    #contactdetail{
        padding-bottom: 50px;
    }
    
    #mobilefooter{
        padding: 0;
    background-color: #EBEBEB;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 0px;
        z-index: 1;
    }
    
    
    .mobilefootericon{
        color: #444444;
    }
    
    .mobilefootertext{
        font-weight: 300;
        font-size: 16px;
    }
    
    .footer-1{
        padding-bottom: 60px;
    }
    
    .profilecontainer{
        text-align: center;
    }
    
    #logoontopdiv {
    position: absolute;
    top: -10px;
    display: block;
    width: 40%;
    margin-left: 30%;
}
    
    
}


.generaltext.cappedheight p {
    margin: 0;
}

.portfolio-modal .modal-content{
    padding-bottom: 100px;
}

section#testimonials .sectionsubheading{
    color: white;
}





